body{ background: #fff; }
p{ font-family: "Open Sans",sans-serif !important; font-weight: 200; }

.header{ position: fixed; width: 100%; z-index: 100000; transition: all 1s ease; background: url("../images/subbanner.png") center repeat; }
.header.sticky { transition: all 1s ease; margin-top: -15px; padding-top: 5px; z-index: 10000000; background: rgb(66, 66, 61) !important; border-bottom: 5px solid #333; }
.responsive-menu-button{ position: fixed !important; z-index: 10000000 !important; }

.slider{ width: 100%; height: 850px; background: #000 url("http://vsvtec.com/wp-content/uploads/2016/11/banner-5.jpg") center top no-repeat; }

.home-content{ text-align: center; padding-left: 120px; padding-right: 120px; }
.home-content p{ font-size: 16px !important; color: #333; }

.process{ background: url("../images/home-concept.png") no-repeat center top; height: auto; }
.box{ background: url("../images/home-concept-item.png") no-repeat; height: 175px; text-align: center; width: 136px; margin-top: 90px; }
.box2{ margin-top: 130px !important; }
.box3{ margin-top: 80px !important; }
.box4{ background: url("../images/home-concept-item.png") no-repeat right center; height: 330px; text-align: center; width: 255px; }
.box img { border-radius: 150px; margin: 7px 8px 7px 7px; width: 121px; }
.box strong { color:#45a5d5; display:block; font-family:"Shadows Into Light"; font-size: 1.8em; font-weight:normal; margin-top:18px; position:relative;}
.box4 strong { color:#45a5d5; display:block; font-family:"Shadows Into Light"; font-size: 1.8em; font-weight:normal; margin-top:18px; position:relative;}
.box4 img { border-radius: 150px; margin: 9px 8px 7px; width: 237px; }


.what-we-do{ width: 100%; height: auto; background: url("../images/desigswala.png") no-repeat fixed center top / cover ; }
.what-clor{ color: #fff !important; margin-bottom: 5px; }
.page-sub-heai{ font-family: "Open Sans",sans-serif !important; font-weight: 200 !important; font-size: 16px !important; 
                color: #ccc !important; padding-top: 5px !important; }

.left ul li { color: #999; float: left; list-style: outside none none; margin: 0 0 0px; padding: 0; text-align: right !important; width: 100%; }
.left ul li i { background: #999; border-radius: 100%; color: #fff; float: right; font-size: 32px; height: 72px; line-height: 72px; margin-bottom: 30px;
    margin-left: -85px; margin-top: 25px; text-align: center; transition: background-color 0.8s ease 0s, transform 0.8s ease 0s; vertical-align: middle; 
    position: absolute; width: 72px; }
.left ul li h5 { color: #ccc; font-family: "Oswald",sans-serif; font-size: 16px; font-weight: normal; margin-bottom: 5px; padding-right: 112px; }
.left ul li p { font-size: 13px; line-height: 22px; padding-right: 112px; }
.left ul li p a { color: #fc801c; text-decoration: none; }

.right{ border-left:1px solid #616161; margin-top: 25px; }
.left{ margin-top: 25px; }
.right ul li { color: #999; float: left; list-style: outside none none; margin: 0 0 0px; padding: 0; text-align: left !important; width: 100%; }
.right ul li i { background: #999; border-radius: 100%; color: #fff; float: right; font-size: 32px; height: 72px; line-height: 72px; margin-bottom: 30px;
    margin-left: 15px; margin-top: 25px; text-align: center; transition: background-color 0.8s ease 0s, transform 0.8s ease 0s; vertical-align: middle; 
    position: absolute; width: 72px; }
.right ul li h5 { color: #ccc; font-family: "Oswald",sans-serif; font-size: 16px; font-weight: normal; margin-bottom: 5px; padding-left: 112px; }
.right ul li p { font-size: 13px; line-height: 22px; padding-left: 112px; }
.right ul li p a { color: #fc801c; text-decoration: none; }

.support-icon{ background: url("../images/24services.png") top left no-repeat; padding:9px 40px 28px 92px; font-size:20px; color:#fff; font-weight:bold; margin-bottom:25px; }

.products{  }
.products h2{ padding-bottom: 15px !important; }
.products h6{ color: #333 !important; padding-top: 15px !important;  }

.pro{ margin-top: 30px; width: 332px; height: 275px; background: url("../images/Monitor-Transparent.png") center top no-repeat; background-size: cover;
padding-top: 13px; padding-left: 11px; }
.pro-details{ text-align: center; }
.pro-details h2{ font-family: "Oswald",sans-serif; font-size: 18px; letter-spacing: 1px; }
.pro-details p{}
.pro-details h2 a:hover { color: #F36506; text-decoration: none; }
.bittonss{ text-align: center; padding-bottom: 25px; font-family: "Open Sans",sans-serif !important; }
.bittonss button{ font-family: "Open Sans",sans-serif !important; }
.bittonss button:hover{ background:  #F36506; border: 1px solid #c75305; }


.counting{ background: url("../images/santhosh-bg.jpg") repeat fixed; padding: 40px 0; }
.counting ul{}
.counting ul li{ text-align: center; width: 20%; float: left; list-style: none; margin-left: 0px; }
.counting ul li p{color: #01b4ed; font-family: "Julius Sans One",sans-serif; font-size: 42px; line-height: 1.69; text-transform: uppercase; margin-bottom: 0px; }
.counting ul li a{}
.counting h2 { color: #fff; font-family: "Julius Sans One",sans-serif; font-size: 20px; line-height: 1.92; text-transform: uppercase; }
.counting i { color: #fc801c; font-size: 35px; }


.testimonials{}
.cbp-qtcontent{ text-align: center !important;  }
.cbp-qtcontent p{color: #01b4ed; font-family: "Julius Sans One",sans-serif; font-size: 42px; line-height: 1.69; margin-bottom: 0px; }
blockquote{ text-align: center !important; }


.social-cionns{ background: #292828; padding: 25px 0px; }
.container{}
.socialsicons{; }
.socialsicons h2{ margin-right: 10px; padding-top: 11px; float: left; font-family: "Oswald",sans-serif; font-size: 25px; text-transform: uppercase; color: #fff; font-weight: normal;  }
.social-circle{ margin-left: 50px; }
.social-circle li a{ border: 2px solid #fff; }
.icoFacebook i{ color: #4164BB !important; }
.icoTwitter i{ color: #0DB7E2 !important; }
.icoGoogle i{ color: #BD3518 !important; }
.icoLinkedin i{ color: #007BB7 !important; }

.icoFacebook:hover i{ color: #fff !important; }
.icoTwitter:hover i{ color: #fff !important; }
.icoGoogle:hover i{ color: #fff !important; }
.icoLinkedin:hover i{ color: #fff !important; }

.newslater .input1{ width: 60%; padding-top: 12px; padding-bottom: 12px; }
.input2{ background: #007BB7; font-family: "Oswald",sans-serif; font-size: 16px; padding: 9px 16px 11px 16px; text-transform: uppercase; color: #fff; }

.footer-details{  background: #333333; border-top:1px solid #3c3c3c; border-bottom:1px solid #3c3c3c; }
.footer-md{ height: auto; padding-bottom: 15px; background: url(../images/world-map.png) center top no-repeat; } 
.footer-md h2{ font-family: "Oswald",sans-serif; padding-top: 20px; color: #ccc; font-size: 20px; padding-bottom: 15px; }
.footer-md p{ font-family: "Open Sans",sans-serif !important; font-weight: 200; color: #ccc; line-height: 25px; }
.footer-md ul li a{ font-family: "Open Sans",sans-serif !important; font-weight: 200; color: #ccc; line-height: 25px; }
.footer-md ul li a:hover{ text-decoration: none; }

.footer-copyrights{ background: #292828; padding: 15px 0px; font-family: "Open Sans",sans-serif !important; font-weight: 200; color: #ccc; }
.footer-copyrights a{ color: #ccc; padding-right: 5px; padding-left: 5px; }
.footer-copyrights a:hover{ color: #fff; text-decoration: none; }
.copylinks{ text-align: right; }
.footeremail{ padding-left: 40px; }

.box-mail {
    border: 1px solid #464646;
    height: auto;
    margin-bottom: 10px;
    padding: 2px 10px 1px;
    width: 100%;
}
.box-mail h3 {
    color: #BD3518;
    font-family: "Open Sans",sans-serif;
    font-size: 16px;
    font-weight: 200 !important;
    margin-bottom: 5px;
    margin-top: 5px;
}
.box-mail p{ line-height: 20px; }

.heading{ font-family: "Oswald",sans-serif;  }
.heading1{  color: #666; font-size: 30px; font-weight: normal; text-align: center; padding-top: 50px; }
.heading2{  color: #666; font-size: 30px; font-weight: normal; text-align: center; padding-top: 50px; }
.heading3{  color: #666; font-size: 30px; font-weight: normal; text-align: center; padding-top: 50px; }
.heading4{  color: #666; font-size: 30px; font-weight: normal; text-align: center; padding-top: 50px; }
.heading5{  color: #666; font-size: 30px; font-weight: normal; text-align: center; padding-top: 50px; }
.heading6{  color: #666; font-size: 30px; font-weight: normal; text-align: center; padding-top: 50px; }

.inner-page{ width: 100%; height: 1000px; }



.aboutus{ background: #000 url("../images/about.jpg") center no-repeat; background-size: cover;  height:500px;  width:100%; }
.vendor{ background: #000 url("../images/vendors.jpg") center no-repeat; background-size: cover;  height:500px;  width:100%; }
.partner{ background: #000 url("../images/partnerus.jpg") center no-repeat; background-size: cover;  height:500px;  width:100%; }
.contactus{ background: #000 url("../images/contactus.jpg") center no-repeat; background-size: cover;  height:500px;  width:100%; }
.career{ background: #000 url("../images/career.jpg") center no-repeat; background-size: cover;  height:500px;  width:100%; }
.portfolio{ background: #000 url("../images/portfolio.jpg") center no-repeat; background-size: cover;  height:500px;  width:100%; }
.content-santhosh{ background: #000 url("../images/santhosh-bg.jpg") repeat fixed; padding: 44px 0; margin-bottom: 25px; }
.client-logos{ padding-left:60px !important; }
.client-logos img{ width: 180px; border: 1px solid #ccc; float: left; margin: 20px 15px 10px 15px; }

.sub-image{ background: url("../images/subbanner.png") center repeat; height:500px;  width:100%; }
.strip { padding-top: 398px; }
.barline { background: #0000004d none repeat scroll 0 0; padding-bottom: 10px; }
.barline h1 { color: #ccc; font-family: "Open Sans",sans-serif; font-size: 2em; font-weight: 200 !important; text-align: center;
 padding-top: 35px; padding-bottom: 25px; }

.aboutname{ margin-bottom: 25px; }
.innear-page{ padding-top: 30px; }

ol li {
    color: #000;
    font-family: "Open Sans",sans-serif !important;
    font-size: 1.1em;
    font-weight: 200 !important;
}
.sub-heading6 {
    color: #fc801c;
    font-family: "Open Sans",sans-serif !important;
    font-size: 18px; margin-bottom: 3px; margin-top: 15px;
    font-weight: 400 !important;
}

.contentsanthosh li {
    color: #333;
    font-family: "Open Sans",sans-serif !important;
    font-size: 1em;
    font-weight: 200 !important;
    line-height: 25px;
}
.left1{ height: auto; text-align: center; background: #F5F5F5; padding-top: 25px;  margin-top: 50px;}
.left1 img{ width: 150px; }
.left1 h2{ font-family: "Open Sans",sans-serif; font-size: 2em; margin-bottom: 15px; font-weight: 200 !important; }
.left1 p{ padding-left: 80px; padding-right: 100px; }

.right1{ height: auto; text-align: center; background: #F5F5F5; padding-top: 25px; margin-top: 50px; }
.right1 img{  width: 150px; }
.right1 h2{ font-family: "Open Sans",sans-serif; font-size: 2em; margin-bottom: 15px; font-weight: 200 !important; }
.right1 p{ padding-left: 80px; padding-right: 100px; }

.es_textbox{ width:52% !important; float:left !important; margin-top:-4px; }
.es_textbox_class{ background: #fff url("../images/email.jpg") center left no-repeat !important; }
.es_textbox_class:active{ background: #fff !important;  }
.es_textbox_class:focus{ background: #fff !important;  }
.es_button{ margin-top:-4px;  width:25% !important; float:right !important; padding-top:0 !important; }
.es_lablebox{ position: absolute; color:#fff; margin-left:125px; margin-top:-23px; display:none;  }
.es_textbox_button{
 background: #007bb7 !important;
    color: #fff !important; float:right !important;
    font-family: "Oswald",sans-serif;
    font-size: 16px;
    padding: 9px 16px 11px !important;
    text-transform: uppercase;
}

.proimg{ width:306px; height:186px; overflow: hidden; }
.proimg img{
    min-height: 100%;
    transform: translate(0px, 0px);
    transition: all 2s ease-in-out 0s;
    width: 100%;

}
.listed li {
    color: #333;
    font-size: 13px;
    margin-bottom: 8px !important;
}
.bottom-space{ margin-top:20px; }
.career-box h2 { margin-bottom: 8px !important; }
.pro-margin{ margin-left:auto; margin-right:auto; margin-top:0px !important; text-align:center; }
.pro-margin1{ background:#ccc; padding:10px 10px 0px 10px; }
.pro-margin1 p{ margin-bottom:0px !important; }
.sub-pro{ font-size:20px !important; margin-bottom:45px !important; }
.sub-pro span{ margin-left:20px; }

.sub-sub-heading{ font-size: 14px !important; }
.email-san{  position: relative; z-index: 10000000; width:180px; float:left; margin-right:5px; margin-top:5px; border-radius:2px !important;  }
.pro-margin1 .btn-sm{ margin-top:7px; }
.pro-margin1 .wpcf7-not-valid-tip{ width:180px; }
.footer-details a:hover{ text-decoration:none; color:#EE6408; }

.count-fixe {
    height: 300px;
    left: 20px;
    position: absolute;
    text-align: center;
    top: 200px;
    width: 120px;
    z-index: 1000000000;
}
.closes {
    height: 22px;
    margin-left: 105px;
    margin-top: -14px;
    position: absolute;
    width: 22px;
    z-index: 1000000;
}
.my {
    background: #000 none repeat scroll 0 0;
    border: 1px solid #333;
    border-radius: 5px;
    color: #5abaf7;
    font-family: "Julius Sans One",sans-serif;
    font-size: 22px;
    line-height: 25px !important;
    margin-bottom: 2px;
    padding: 10px 0;
}
.bullhorn {
    background: #000 none repeat scroll 0 0;
    border: 1px solid #333;
    border-radius: 5px;
    color: #bcbcbc;
    font-size: 30px;
    left: 20px;
    padding: 5px 20px;
    position: absolute;
    top: 205px;
    z-index: 10000000;
}
.sasg {
    color: #fff;
    font-size: 13px !important; text-transform:uppercase !important;
}
.es_textbox_class{ width:100% !important;  padding-bottom: 8px !important; padding-top: 10px !important;}
.es_msg{  }
.innear-page p{ font-family: "Open Sans",sans-serif; font-weight: 200; font-size: 15px; }
.sub-heading{ font-family: "Open Sans",sans-serif; font-weight: 200; font-size: 28px; margin-bottom: 10px; }
.sub-heading4{ font-family: "Open Sans",sans-serif; font-weight: 400;  margin-bottom: 10px; }

.form{ background: #F5F5F5; padding-top: 15px; border: 1px solid #ccc; }
.form h2{ margin-bottom: 15px !important; }
.form input{ margin-bottom: 10px; }
.form select{ margin-bottom: 10px; }
.form textarea{ margin-bottom: 10px; }
.con{ padding-top: 25px; }

.con .form-control{ margin-bottom: 10px; }
.box-mail2 {
    background: #f5f5f5 none repeat scroll 0 0;
    height: auto;
    margin-bottom: 10px;
    padding: 4px 20px 1px;
    width: 100%;
}


.careers{ padding-top: 25px; }
.career-box {
    background: #f5f5f5 none repeat scroll 0 0;
    border: 1px solid #ccc;
    border-radius: 5px;
    margin-bottom: 15px;
    padding: 15px 15px 10px;
}
.career-box h2 {
    color: #fc801c;
    font-family: "Open Sans",sans-serif !important;
    font-size: 20px;
    font-weight: 400 !important;
}
.red {
    color: #ed0d12 !important;
}
.career-bo .sub-heading4 {
    color: #000;
    font-family: "Open Sans",sans-serif;
    font-weight: normal !important;
    margin-bottom: 5px;
    margin-top: 25px; font-size: 12px !important;
}
select:focus,
textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus {   
  border-color: #59B9F6;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(126, 239, 104, 0.6);
  outline: 0 none;
}

label{ font-weight: 200 !important; margin-bottom: 10px !important; font-size: 14px !important; }



#responsive-menu-search-box{ display: none !important; }
#responsive-menu-wrapper{ padding-top: 50px !important; }
#responsive-menu-container{ width: 100% !important; }





@media screen and (min-width: 320px) and (max-width: 480px){
    .header-image{ width: 200px !important;  }
    .site-header h1{ text-align: left !important; }
    .header{ background: #212121; }

    .socialsicons{ margin-bottom: 15px; }
    .socialsicons h2{ font-size: 14px !important; }
    .social-circle li a{ width: 40px !important; height: 40px !important; }
    .social-circle li i { line-height: 40px !important; }
    ul.social-network li{ margin: 0 2px !important; }
    .newslater .input1 { padding-bottom: 5px;  padding-top: 5px; width: 50%; font-size: 12px !important; }
    .input2 {
    background: #007bb7 none repeat scroll 0 0;
    color: #fff;
    font-family: "Oswald",sans-serif;
    font-size: 12px;
    padding: 5px 10px;
    text-transform: uppercase;}

    .heading1 { font-size: 23px; }
    .home-content{ padding: 10px; }
    .home-content p{ font-size: 14px !important; }
    .process .col-md-2 .box{ margin-left: 78px; margin-top: 15px; }
    .process .col-md-2 .box2{  margin-top: 55px !important; }
    .box4{ margin-left: 20px; margin-top: 40px !important; }

    .left ul li { text-align: center !important; }
    .left ul li i { position: relative; float: none; margin-left: 0px !important; margin-bottom: 5px; }
    .left ul li h5 { padding-right: 0px !important; }
    .left ul li p { padding-right: 0px !important; }

    .right{ border: none; }
    .right ul li { text-align: center !important; }
    .right ul li i { position: relative; float: none; margin-left: 0px !important; margin-bottom: 5px; }
    .right ul li h5 { padding-left: 0px !important; }
    .right ul li p { padding-left: 0px !important; }

    .pro{ width: 290px; height: 235px; }
    .pro img{ width: 265px; }

    .counting ul li{ width: 33%; }
    .counting ul li p{ font-size: 20px; }
    .counting h2{ font-size: 12px; margin-bottom: 25px; }

    blockquote{ padding: 10px !important; }
    .footer1{ text-align: center; margin-bottom: 10px; line-height: 25px; }
    .copylinks{ text-align: center; }
    .footer-copyrights a{ padding: 0px; font-size: 12px; }
    .main-navigation{ margin-top: 0px !important; }
    button#responsive-menu-button{ width: 40px !important; height: 40px !important; }
    .slider{ height: 280px; }

    .barline h1{ padding-top: 15px !important; padding-bottom: 5px !important; font-size: 18px; }
    .strip { padding-top: 265px; }
    .sub-image{ height: 316px; }
    .aboutus{ height: 316px; }
    .vendor{ height: 316px; }
    .partner{ height: 316px; }
    .contactus{ height: 316px; }
    .career{ height: 316px; }

    .left1 p{ padding: 10px !important; }
    .left1 img { width: 100px; }
    .sub-heading{ font-size: 22px; }

}


@media screen and (min-width: 320px) and (max-width: 799px){
    .main-navigation{ display: none !important; }
}

@media screen and (min-width: 480px) and (max-width: 1023px){
    .left ul li { text-align: center !important;  width: 48% !important; float: left; padding: 0px 3%; }
    .left ul li i { position: relative; float: none; margin-left: 0px !important; margin-bottom: 5px; }
    .left ul li h5 { padding-right: 0px !important; }
    .left ul li p { padding-right: 0px !important; }

    .right{ border: none; }
    .right ul li { text-align: center !important;   width: 48% !important; float: left; padding: 0px 3%; }
    .right ul li i { position: relative; float: none; margin-left: 0px !important; margin-bottom: 5px; }
    .right ul li h5 { padding-left: 0px !important; }
    .right ul li p { padding-left: 0px !important; }


    .counting ul li p{ font-size: 20px; }
    .counting h2{ font-size: 12px; margin-bottom: 25px; }

}

.left ul li i img{ border-radius:90% !important; }
.right ul li i img{ border-radius:90% !important; }
.err{padding:20px; border:solid 2px #007bb7; border-radius:5px; margin-top:50px; margin-bottom:50px; text-align:center;}

@media screen and (min-width: 1024px) and (max-width: 1200px){
    .main-navigation li a{ font-size: 12px !important; }
    .main-navigation li{ margin-right: 12px !important; }
    .pro{ width: 290px; height: 235px; }
    .pro img{ width: 265px; }

    }

